body{
    color: #535353!important;
    overflow-x: hidden;
}
h1, h2, h3{
    color: #012C57 !important;
}
.likeh2{
    font-size: 46px;
    margin-bottom: 80px;
}

.has--border-bottom{
    border: 0;
    border-bottom: 1px solid #9d9d9d;
}
.lh55{
    line-height: 38px;
}
.plr35{
    padding: 0 35px;
}
.textfield-left{
    width: 100%;
    float: none;
    background: #ebebeb;
    min-height: 195px;
}
.textfield-right{
    width: 100%;
    min-height: 195px;
    background: #dbdbdb;
}
.big-text{
    font-size: 25px;
}
.darkblue{
    color: #012C57;
}
.container{
    width: 100% !important;
}
.content-main--inner{
    width: 100%;
    padding: 0 0 !important;
    margin: 0 0 !important;
}
.content-main{
    margin: 0 !important;
}
.img-container{
    position: relative;
}
.img-container > a{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    background: #009ee3;
    color: #fff;
    text-align: center;
    font-size: 25px;
    border-radius: 3px;
}
.relative-xs{
    position: relative;
}
.relative-xs > span{
    position: absolute;
    right:10px;
    top: 0;
}
.js--modal{
    /*width: -moz-fit-content !important;
    width: fit-content !important;*/
}
.col-25, .col-33, .col-50{
    width: 100%;
}
.row{
    margin: 20px 0px;
}

.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.text-center{
    text-align: center;
}
p.product--tax + span{display: none;}
p.product--tax{
    color: #9E9E9E;
    font-size: 14px;
}
.product--actions .link--notepad{
    border: 0;
    background: none;
}
.price--content{
    font-size: 250%;
    color: #012C57;
    font-weight: bold;
    line-height: 30px;
}
.darkblue{
    color: #012C57;
}
.greenish{
    background: #8EA8A8;
    color: #fff;
    border-color: #8EA8A8;
}
.greyish{
    background: #ebebeb;
    color: #9E9E9E;
}
.greyish:hover{
    background: #ebebeb;
    color: #9E9E9E;
}
.greenish:hover{
    background: #8EA8A8;
    color: #fff;
    border-color: #8EA8A8;
}
.is--primary:hover{
    background: #009ee3;
}
.modalbtn{
    position: absolute;
    top: 264px;
    right: -6px;
    background: #009ee3;
    height: 25px;
    width: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 25px;
    border-radius: 3px;
    display: block;
    color: #fff;
    margin:0;
}
.modalbtn a{
    color: #fff;
}
.hero-unit, section{
    width: 100vw;
}
.hero-unit .article-view{
    width: 100%;
    height: 800px;
    background: url('../img/haix/haix.png') center left no-repeat;
}
.hero-unit .article-view .extended-buy{
    background: #fff;
    width: 95%;
    padding: 35px;
    position: relative;
    top: 20px;
    right: -3%;
    border-radius: 3px;
}
.hero-unit .article-view .extended-buy .model{
    font-size: 20px;
    margin-bottom: 4px;
}
.hero-unit .article-view .extended-buy h1{
    margin: 0;
}
.hero-unit .article-view .extended-buy .sclass{
    height: 25px;
    width: 25px;
    padding: 5px;
    border-radius: 3px;
    background: #012C57 url('https://www.haix.de/custom/plugins/SensusABTesting/Resources/views/frontend/_public/img/haix/s3.png') no-repeat top left;
    background-size: cover;
    color: #fff;
    line-height: 50px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}
.hero-unit .article-view .extended-buy .gore{
    height: 35px;
    width: 35px;
    padding: 5px;
    background: #fff url('https://www.haix.de/themes/Frontend/Haix/frontend/_public/src/img/icons/icon_gore.png') center center no-repeat;
    background-size: cover;
    color: #fff;
    line-height: 50px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}
.hero-unit .article-view .extended-buy .product-text{
    font-size: 22px;
    color: #012C57;
    font-style: italic;
    margin-bottom: 75px;
}

.hero-unit .article-view .extended-buy .rating-container .rating-content img{
    display: unset;
    vertical-align: middle;
}

.hero-unit .article-view .extended-buy .product--price .price--default .content--default{
    color: #012C57;
    font-size: 36px;
}
.hero-unit .article-view .extended-buy .product--base-info, .hero-unit .article-view .extended-buy .product--price .product--tax span{
    display: none;
}

.hero-unit .article-view .select-field select{
    background: #EBEBEB;
    border-radius: 5px;
    color: #012c57;
    font-weight: bold;
    border: none;

}
.hero-unit .article-view .select-field select:hover{
    background: #EBEBEB;
    color: #012c57;
    font-weight: bold;
    border: none;
}
.hero-unit .article-view .select-field{
    height: 60px;
}
.hero-unit .article-view .select-field::after{
    border: none;
    color: #012c57;
    top: 11px;
}



.hero-unit .article-view .btn:disabled,
.product--buybox  .buybox--button{
    background: #002b55;
    color: #fff;
    text-align: center;
    opacity: 1;
    border-radius: 5px;
    height: 60px !important;
    width: 100%  !important;
}

.hero-unit .article-view .btn:disabled {
    background: #009ee3;
}

.hero-unit .article-view .btn:disabled > i{
    display: none;
}
.hero-unit .text{
    border-top: 3px solid #012c57;
}
.hero-unit .text .left, .hero-unit .text .right{
    min-height: 270px;
}
.hero-unit .text .left{
    padding: 20px 0;
    background: #EBEBEB;
}
.hero-unit .text .right{
    background: #dbdbdb;
    padding: 40px 0px;
}

.hero-unit .productfeatures{
    list-style: none;
    margin: 0 auto;
    width: fit-content;
    width: -moz-fit-content;
}
.hero-unit .productfeatures li{
    float: left;
    padding: 41px 0px;
    font-weight: bolder;
    color: #012c57;
    text-align: center;
    width: 50%
}
.hero-unit .quote{
    padding: 20px 0px;
}
.hero-unit .quote .quote-text{
    font-family: "Times New Roman", serif;
    font-size: 125%;
    font-style: italic;
    font-weight: bolder;
    color: #012c57
}
.hero-unit .quote .quote-text:before{
    content: '\201E';
    font-size: 150%;

}
.hero-unit .quote .author{
    color: #4d4d4d;
}
.security{
    padding: 100px 0px;
}
.security .images, .comfort .images{
    width: 100%;
    margin: 30px auto;
}
.security .images .image, .comfort .images .image{
    position: relative;
}
.security .images .images-description, .comfort .images .images-description{
    padding: 30px 10px;
    margin-left: 0%;
}
section{
    min-height: 500px;
}
section .teaser {
    width: 75%;
    text-align: center;
    margin: 0 auto;
}
section .teaser h2{
    font-size: 46px;
    text-transform: unset;
    margin: 0;
    line-height: 62px;
}
section .teaser p{
    margin: 18px 0 80px 0px;
}
section .content{
    width: 75%;
    margin: 20px auto;
    float: none;
}
/*IMAGES SECTION*/
.images{
    padding: 0 30px;
}
.images img{
    width: 195px;
    height: 195px;
}
.images .left, .images .right{
    width: 50%;
}
.images .left{
    float: left;
}


/*COMFORT SECTION*/
.comfort{
    background: #EBEBEB;
    padding: 100px 0px;
    position: relative;
}

.comfort:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 50px #EBEBEB;
    border-left: solid 50px transparent;
    border-right: solid 50px transparent;
}

/* 360 Viewer */
.threesixty{
    padding: 130px 0px;
    position: relative;
}


.threesixty .viewer{
    margin: 0px auto;
}
.threesixty .viewer img{
    width: 30%;
    margin: 50px auto;
}
.threesixty .viewer ul{
    list-style: none;
    margin: 30px auto;
    width: -moz-fit-content;
    width: fit-content;
}
.threesixty .viewer ul:after{
    clear: both;
}
.threesixty .viewer ul li{
    float: left;
    padding-left: 20px;
}

.details-section{
    padding: 130px 0px;
    background: #ebebeb;
}
.details-section ul{
    list-style: none;
}
.details-section ul li{
    font-size: 25px;
    font-weight: bold;
    border-bottom: 1px solid #9d9d9d;
    padding: 10px 0;
    position: relative;
}
.details-section .ul li:last-child{
    border: none;
}
.details-section .features li img{
    display: unset;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top:12px;
}
.qanda{
    padding: 130px 0px;
    background: #fff;
    position: relative;
}
.qanda:after{
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 50px #fff;
    border-left: solid 50px transparent;
    border-right: solid 50px transparent;
}
.review{
    padding: 130px 0px;
    background: #ebebeb;
}
.review .teaser p{
    height: 35px;
    line-height: 35px;
    font-size: 30px;
}
.review .teaser p > img{
    vertical-align: middle;
}
.review .content .featured{
    margin: 150px 0px 185px 0px;
    font-size: 20px;
}
.review .content .featured .col-25 img{
    margin: 0px auto;
}
.review .content .featured .rating-container{
    margin-left: 0%;
    padding: 40px 0px;
}
.review .content .comment--item{
    min-height: 242px;
    margin-bottom: 2em;
}
.review .content .product--rating i[class^="icon"]{
    font-size: 150%;
}
.review .content .comment--author{
    margin-top: 25px;
    margin-bottom: 0;
    font-weight: bolder;
    color: #012C57;
}
.review .content .comment--date{
    margin: 0;
    color: #012C57;
}
.review .content .alert{
    margin-bottom: 1em;
}
.similar{
    padding: 130px 0px;
    /* background: #EBEBEB; */
    background: #fff;
}

.accordion {
    background-color: #fff;
    color: #012C57;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
    line-height: 33px;
    font-size: 125%;
    font-weight: bold;
}

.acc-active, .accordion:hover {
    background-color: #fff;
}

.panel {
    padding: 0 57px;
    display: none;
    background-color: white;
    overflow: hidden;
    font-size: 20px;
}
.accordion::before {
    content: '+';
    color: white !important;
    font-size: 24px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #009ee3;
    float: left;
    margin-right: 5px;
    padding: 4px;
    border-radius: 3px;
}

.acc-active::before {
    content: "-";
    color: white !important;
    background: #535353;
}
@media screen and (min-width: 480px){
    .relative-xs{
        position: unset;
    }
    .relative-xs > span{
        position: unset;
    }
    .hidden--s{
        display: none !important;
    }
}
@media (min-width: 768px){
    .row{
        margin: 20px 0px;
    }

    .text-left{
        text-align: left;
    }
    .text-right{
        text-align: right;
    }
    .text-center{
        text-align: center;
    }
    .modalbtn{
        position: absolute;
        top: 238px;
        right: 2%;
        background: #009ee3;
        height: 25px;
        width: 25px;
        text-align: center;
        line-height: 25px;
        font-size: 25px;
        border-radius: 3px;
        display: block;
        color: #fff;
        margin:0;
    }
    .modalbtn a{
        color: #fff;
    }
    .hero-unit, section{
        width: 100vw;
    }
    .hero-unit .article-view{
        width: 100%;
        height: 800px;
        background: url('../img/haix/haix.png') center left no-repeat;
    }
    .hero-unit .article-view .extended-buy{
        background: #fff;
        width: 95%;
        padding: 35px;
        position: relative;
        top: 20px;
        right: -3%;
        border-radius: 3px;
    }
    .hero-unit .article-view .extended-buy h1{
        margin: 0;
    }
    .hero-unit .article-view .extended-buy .product-text{
        font-size: 22px;
        color: #012C57;
        font-style: italic;
        margin-bottom: 75px;
    }

    .hero-unit .article-view .extended-buy .rating-container .rating-content img{
        display: unset;
        vertical-align: middle;
    }

    .hero-unit .article-view .extended-buy .product--price .price--default .content--default{
        color: #012C57;
        font-size: 36px;
    }
    .hero-unit .article-view .extended-buy .product--base-info, .hero-unit .article-view .extended-buy .product--price .product--tax span{
        display: none;
    }

    .hero-unit .article-view .select-field select{
        background: #EBEBEB;
        border-radius: 5px;
        color: #012c57;
        font-weight: bold;
        border: none;

    }
    .hero-unit .article-view .select-field select:hover{
        background: #EBEBEB;
        color: #012c57;
        font-weight: bold;
        border: none;
    }
    .hero-unit .article-view .select-field{
        height: 60px;
    }
    .hero-unit .article-view .select-field::after{
        border: none;
        color: #012c57;
        top: 11px;
    }
    .hero-unit .article-view .btn:disabled{
        background: #009ee3;
        color: #fff;
        text-align: center;
        opacity: 1;
        border-radius: 5px;
        height: 60px;
    }
    /*.hero-unit .article-view .btn:disabled {
        border: 1px solid #dadae5;
        color: #5f7285;
        background: #fff;
    }*/
    .hero-unit .article-view .btn:disabled > i{
        display: none;
    }
    .hero-unit .text{
        border-top: 3px solid #012c57;
    }
    .hero-unit .text .left, .hero-unit .text .right{
        min-height: 270px;
    }
    .hero-unit .text .left{
        background: #EBEBEB;
    }
    .hero-unit .text .right{
        background: #dbdbdb;
    }

    .hero-unit .productfeatures{
        list-style: none;
        margin: 0 auto;
        width: fit-content;
        width: -moz-fit-content;
    }
    .hero-unit .productfeatures li{
        float: left;
        padding: 41px 0px;
        font-weight: bolder;
        color: #012c57;
        text-align: center;
        width: 25%;
    }
    .hero-unit .quote{
        padding: 20px 0px;
    }
    .hero-unit .quote .quote-text{
        font-family: "Times New Roman", serif;
        font-size: 125%;
        font-style: italic;
        font-weight: bolder;
        color: #012c57
    }
    .hero-unit .quote .quote-text:before{
        content: '\201E';
        font-size: 150%;

    }
    .hero-unit .quote .author{
        color: #4d4d4d;
    }
    .security{
        padding: 100px 0px;
    }
    .security .images, .comfort .images{
        width: 75%;
        margin: 30px auto;
    }
    .security .images .image, .comfort .images .image{
        position: relative;
    }
    .security .images .images-description, .comfort .images .images-description{
        padding: 30px 10px;
        margin-left: 0%;
    }
    section{
        min-height: 500px;
    }
    section .teaser {
        width: 75%;
        text-align: center;
        margin: 0 auto;
    }
    section .teaser h2{
        font-size: 46px;
        text-transform: unset;
        margin: 0;
        line-height: 62px;
    }
    section .teaser p{
        margin: 18px 0 80px 0px;
    }
    section .content{
        width: 75%;
        margin: 20px auto;
        float: none;
    }
    /*IMAGES SECTION*/
    .images{
        padding: 0 30px;
    }
    .images img{
        width: 195px;
        height: 195px;
    }
    .images .left, .images .right{
        width: 50%;
    }
    .images .left{
        float: left;
    }


    /*COMFORT SECTION*/
    .comfort{
        background: #EBEBEB;
        padding: 100px 0px;
        position: relative;
    }

    .comfort:after {
        content:'';
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -50px;
        width: 0;
        height: 0;
        border-top: solid 50px #EBEBEB;
        border-left: solid 50px transparent;
        border-right: solid 50px transparent;
    }

    /* 360 Viewer */
    .threesixty{
        padding: 130px 0px;
        position: relative;
    }
    .threesixty:after{
        content:'';
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -50px;
        width: 0;
        height: 0;
        border-top: solid 50px #fff;
        border-left: solid 50px transparent;
        border-right: solid 50px transparent;
    }

    .threesixty .viewer{
        margin: 0px auto;
    }
    .threesixty .viewer img{
        width: 30%;
        margin: 50px auto;
    }
    .threesixty .viewer ul{
        list-style: none;
        margin: 30px auto;
        width: -moz-fit-content;
        width: fit-content;
    }
    .threesixty .viewer ul:after{
        clear: both;
    }
    .threesixty .viewer ul li{
        float: left;
        padding-left: 20px;
    }

    .details-section{
        padding: 130px 0px;
        background: #ebebeb;
    }
    .details-section ul{
        list-style: none;
    }
    .details-section ul li{
        font-size: 25px;
        font-weight: bold;
        border-bottom: 1px solid #9d9d9d;
        padding: 10px 0;
        position: relative;
    }
    .details-section .ul li:last-child{
        border: none;
    }
    .details-section .features li img{
        display: unset;
        vertical-align: middle;
        position: absolute;
        right: 0;
        top:12px;
    }
    .qanda{
        padding: 130px 0px;
        background: #fff;
    }
    .review{
        padding: 130px 0px;
        background: #ebebeb;
    }
    .review .teaser p{
        height: 35px;
        line-height: 35px;
        font-size: 30px;
    }
    .review .teaser p > img{
        vertical-align: middle;
    }
    .review .content .featured{
        margin: 150px 0px 185px 0px;
        font-size: 20px;
    }
    .review .content .featured .col-25 img{
        margin: 0px auto;
    }
    .review .content .featured .rating-container{
        margin-left: 0%;
        padding: 40px 0px;
    }


    .similar{
        padding: 130px 0px;
        /*background: #9d9d9d;*/
        background: #fff;
    }
}
@media (min-width: 1024px){
    .row{
        margin: 20px 0px;
    }

    .text-left{
        text-align: left;
    }
    .text-right{
        text-align: right;
    }
    .text-center{
        text-align: center;
    }
    .textfield-left{
        width: 50%;
        float: left;
    }
    .textfield-right{
        width: 50%;
        margin-left: 50%;
        float: none;
    }
    .modalbtn{
        position: absolute;
        top: 145px;
        right: 52%;
        background: #009ee3;
        height: 25px;
        width: 25px;
        text-align: center;
        line-height: 25px;
        font-size: 25px;
        border-radius: 3px;
        display: block;
        color: #fff;
        margin:0;
    }
    .modalbtn a{
        color: #fff;
    }
    .hero-unit, section{
        width: 100vw;
    }
    .hero-unit .article-view{
        width: 100%;
        height: 800px;
        background: url('../img/haix/haix.png') center left no-repeat;
    }
    .hero-unit .article-view .extended-buy{
        background: #fff;
        width: 95%;
        padding: 35px;
        position: relative;
        top: 20px;
        right: -3%;
        border-radius: 3px;
    }
    .hero-unit .article-view .extended-buy h1{
        margin: 0;
    }
    .hero-unit .article-view .extended-buy .product-text{
        font-size: 22px;
        color: #012C57;
        font-style: italic;
        margin-bottom: 75px;
    }

    .hero-unit .article-view .extended-buy .rating-container .rating-content img{
        display: unset;
        vertical-align: middle;
    }

    .hero-unit .article-view .extended-buy .product--price .price--default .content--default{
        color: #012C57;
        font-size: 36px;
    }
    .hero-unit .article-view .extended-buy .product--base-info, .hero-unit .article-view .extended-buy .product--price .product--tax span{
        display: none;
    }

    .hero-unit .article-view .select-field select{
        background: #EBEBEB;
        border-radius: 5px;
        color: #012c57;
        font-weight: bold;
        border: none;

    }
    .hero-unit .article-view .select-field select:hover{
        background: #EBEBEB;
        color: #012c57;
        font-weight: bold;
        border: none;
    }
    .hero-unit .article-view .select-field{
        height: 60px;
    }
    .hero-unit .article-view .select-field::after{
        border: none;
        color: #012c57;
        top: 11px;
    }
    .hero-unit .article-view .btn:disabled{
        background: #009ee3;
        color: #fff;
        text-align: center;
        opacity: 1;
        border-radius: 5px;
        height: 60px;
    }
    /*.hero-unit .article-view .btn:disabled {
        border: 1px solid #dadae5;
        color: #5f7285;
        background: #fff;
    }*/
    .hero-unit .article-view .btn:disabled > i{
        display: none;
    }
    .hero-unit .text{
        border-top: 3px solid #012c57;
    }
    .hero-unit .text .left, .hero-unit .text .right{
        min-height: 270px;
    }
    .hero-unit .text .left{
        background: #EBEBEB;
    }
    .hero-unit .text .right{
        background: #dbdbdb;
    }

    .hero-unit .productfeatures{
        list-style: none;
        margin: 0 auto;
        width: fit-content;
        width: -moz-fit-content;
    }
    .hero-unit .productfeatures li{
        float: left;
        padding-right: 5px;
        font-weight: bolder;
        color: #012c57;
        text-align: center;
    }
    .hero-unit .quote{
        padding: 20px 0px;
    }
    .hero-unit .quote .quote-text{
        font-family: "Times New Roman", serif;
        font-size: 125%;
        font-style: italic;
        font-weight: bolder;
        color: #012c57
    }
    .hero-unit .quote .quote-text:before{
        content: '\201E';
        font-size: 150%;

    }
    .hero-unit .quote .author{
        color: #4d4d4d;
    }
    .security{
        padding: 100px 0px;
    }
    .security .images, .comfort .images{
        width: 75%;
        margin: 30px auto;
    }
    .security .images .image, .comfort .images .image{
        position: relative;
    }
    .security .images .images-description, .comfort .images .images-description{
        padding: 30px 10px;
        margin-left: 0%;
    }
    section{
        min-height: 500px;
    }
    section .teaser {
        width: 75%;
        text-align: center;
        margin: 0 auto;
    }
    section .teaser h2{
        font-size: 46px;
        text-transform: unset;
        margin: 0;
        line-height: 62px;
    }
    section .teaser p{
        margin: 18px 0 80px 0px;
    }
    section .content{
        width: 75%;
        margin: 20px auto;
        float: none;
    }
    /*IMAGES SECTION*/
    .images{
        padding: 0 30px;
    }
    .images img{
        width: 195px;
        height: 195px;
    }
    .images .left, .images .right{
        width: 50%;
    }
    .images .left{
        float: left;
    }


    /*COMFORT SECTION*/
    .comfort{
        background: #EBEBEB;
        padding: 100px 0px;
        position: relative;
    }

    .comfort:after {
        content:'';
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -50px;
        width: 0;
        height: 0;
        border-top: solid 50px #EBEBEB;
        border-left: solid 50px transparent;
        border-right: solid 50px transparent;
    }

    /* 360 Viewer */
    .threesixty{
        padding: 130px 0px;
        position: relative;
    }
    .threesixty:after{
        content:'';
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -50px;
        width: 0;
        height: 0;
        border-top: solid 50px #fff;
        border-left: solid 50px transparent;
        border-right: solid 50px transparent;
    }

    .threesixty .viewer{
        margin: 0px auto;
    }
    .threesixty .viewer img{
        width: 30%;
        margin: 50px auto;
    }
    .threesixty .viewer ul{
        list-style: none;
        margin: 30px auto;
        width: -moz-fit-content;
        width: fit-content;
    }
    .threesixty .viewer ul:after{
        clear: both;
    }
    .threesixty .viewer ul li{
        float: left;
        padding-left: 20px;
    }

    .details-section{
        padding: 130px 0px;
        background: #ebebeb;
    }
    .details-section ul{
        list-style: none;
    }
    .details-section ul li{
        font-size: 25px;
        font-weight: bold;
        border-bottom: 1px solid #9d9d9d;
        padding: 10px 0;
        position: relative;
    }
    .details-section .ul li:last-child{
        border: none;
    }
    .details-section .features li img{
        display: unset;
        vertical-align: middle;
        position: absolute;
        right: 0;
        top:12px;
    }
    .qanda{
        padding: 130px 0px;
        background: #fff;
    }
    .review{
        padding: 130px 0px;
        background: #ebebeb;
    }
    .review .teaser p{
        height: 35px;
        line-height: 35px;
        font-size: 30px;
    }
    .review .teaser p > img{
        vertical-align: middle;
    }
    .review .content .featured{
        margin: 150px 0px 185px 0px;
        font-size: 20px;
    }
    .review .content .featured .col-25 img{
        margin: 0px auto;
    }
    .review .content .featured .rating-container{
        margin-left: 0%;
        padding: 40px 0px;
    }


    .similar{
        padding: 130px 0px;
        /* background: #9d9d9d; */
        background: #fff;
    }
}
@media (min-width: 1260px){
    .col-50{
        width: 50%;
    }
    .col-25{
        width: 25%;
    }
    .col-33{
        width: 33.3%;
    }
    .row{
        margin: 20px 0px;
    }

    .text-left{
        text-align: left;
    }
    .text-right{
        text-align: right;
    }
    .text-center{
        text-align: center;
    }
    .img-container > a{
        position: absolute;
        bottom: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: #009ee3;
        color: #fff;
        text-align: center;
        font-size: 25px;
        font-weight: bold;
    }
    .modalbtn{
        position: absolute;
        top: 277px;
        right: 52%;
        background: #009ee3;
        height: 35px;
        width: 35px;
        text-align: center;
        line-height: 35px;
        font-size: 35px;
        border-radius: 3px;
        display: block;
        color: #fff;
        margin:0;
        font-weight: bold;
    }
    .modalbtn a{
        color: #fff;
    }
    .hero-unit, section{
        width: 100vw;
    }
    .hero-unit .article-view{
        width: 100%;
        height: 800px;
        background: url('../img/haix/haix.png') center left no-repeat;
        background-size:cover;
    }
    .hero-unit .article-view .extended-buy{
        background: #fff;
        width: 530px;
        padding: 35px;
        position: relative;
        top: 90px;
        right: -817px;
        border-radius: 3px;
    }
    .hero-unit .article-view .extended-buy h1{
        margin: 0;
    }
    .hero-unit .article-view .extended-buy .product-text{
        font-size: 22px;
        color: #012C57;
        font-style: italic;
        margin-bottom: 75px;
    }

    .hero-unit .article-view .extended-buy .rating-container .rating-content img{
        display: unset;
        vertical-align: middle;
    }

    .hero-unit .article-view .extended-buy .product--price .price--default .content--default{
        color: #012C57;
        font-size: 36px;
    }
    .hero-unit .article-view .extended-buy .product--base-info, .hero-unit .article-view .extended-buy .product--price .product--tax span{
        display: none;
    }

    .hero-unit .article-view .select-field select{
        background: #EBEBEB;
        border-radius: 5px;
        color: #012c57;
        font-weight: bold;
        border: none;

    }
    .hero-unit .article-view .select-field select:hover{
        background: #EBEBEB;
        color: #012c57;
        font-weight: bold;
        border: none;
    }
    .hero-unit .article-view .select-field{
        height: 60px;
    }
    .hero-unit .article-view .select-field::after{
        border: none;
        color: #012c57;
        top: 11px;
    }
    .hero-unit .article-view .btn:disabled{
        background: #009ee3;
        color: #fff;
        text-align: center;
        opacity: 1;
        border-radius: 5px;
        height: 60px;
    }
    /*.hero-unit .article-view .btn:disabled {
         border: 1px solid #dadae5;
         color: #5f7285;
         background: #fff;
     }*/
    .hero-unit .article-view .btn:disabled > i{
        display: none;
    }
    .hero-unit .text{
        border-top: 3px solid #012c57;
    }
    .hero-unit .text .left, .hero-unit .text .right{
        min-height: 270px;
    }
    .hero-unit .text .left{
        background: #EBEBEB;
    }
    .hero-unit .text .right{
        background: #dbdbdb;
    }

    .hero-unit .productfeatures{
        list-style: none;
        margin: 0 auto;
        width: fit-content;
        width: -moz-fit-content;
    }
    .hero-unit .productfeatures li{
        float: left;
        padding-right: 5px;
        font-weight: bolder;
        color: #012c57;
        text-align: center;
    }
    .hero-unit .quote{
        padding: 20px 0px;
    }
    .hero-unit .quote .quote-text{
        font-family: "Times New Roman", serif;
        font-size: 125%;
        font-style: italic;
        font-weight: bolder;
        color: #012c57
    }
    .hero-unit .quote .quote-text:before{
        content: '\201E';
        font-size: 150%;

    }
    .hero-unit .quote .author{
        color: #4d4d4d;
    }
    .security{
        padding: 100px 0px;
    }
    .security .images, .comfort .images{
        width: 75%;
        margin: 30px auto;
    }
    .security .images .image, .comfort .images .image{
        position: relative;
    }
    .security .images .images-description, .comfort .images .images-description{
        padding: 30px 10px;
        margin-left: 50%;
    }
    section{
        min-height: 500px;
    }
    section .teaser {
        width: 75%;
        text-align: center;
        margin: 0 auto;
    }
    section .teaser h2{
        font-size: 46px;
        text-transform: unset;
        margin: 0;
        line-height: 62px;
    }
    section .teaser p{
        margin: 18px 0 80px 0px;
    }
    section .content{
        width: 75%;
        margin: 20px auto;
        float: none;
    }
    /*IMAGES SECTION*/
    .images{
        padding: 0 30px;
    }
    .images img{
        width: 350px;
        height: 350px;
    }
    .images .left, .images .right{
        width: 50%;
    }
    .images .left{
        float: left;
    }


    /*COMFORT SECTION*/
    .comfort{
        background: #EBEBEB;
        padding: 100px 0px;
        position: relative;
    }

    .comfort:after {
        content:'';
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -50px;
        width: 0;
        height: 0;
        border-top: solid 50px #EBEBEB;
        border-left: solid 50px transparent;
        border-right: solid 50px transparent;
    }

    /* 360 Viewer */
    .threesixty{
        padding: 130px 0px;
        position: relative;
    }
    .threesixty:after{
        content:'';
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -50px;
        width: 0;
        height: 0;
        border-top: solid 50px #fff;
        border-left: solid 50px transparent;
        border-right: solid 50px transparent;
    }

    .threesixty .viewer{
        margin: 0px auto;
    }
    .threesixty .viewer img{
        width: 30%;
        margin: 50px auto;
    }
    .threesixty .viewer ul{
        list-style: none;
        margin: 30px auto;
        width: -moz-fit-content;
        width: fit-content;
    }
    .threesixty .viewer ul:after{
        clear: both;
    }
    .threesixty .viewer ul li{
        float: left;
        padding-left: 95px;

    }
    .threesixty .viewer ul li img{
        width: 100%;
    }
    .details-section{
        padding: 130px 0px;
        background: #ebebeb;
    }
    .details-section ul{
        list-style: none;
    }
    .details-section ul li{
        font-size: 25px;
        font-weight: bold;
        border-bottom: 1px solid #9d9d9d;
        padding: 10px 0;
        position: relative;
    }
    .details-section .ul li:last-child{
        border: none;
    }
    .details-section .features li img{
        display: unset;
        vertical-align: middle;
        position: absolute;
        right: 25px;
        top:12px;
    }
    .details-section .productdetails li span{
        display: unset;
        position: absolute;
        right: 0px;
        top:12px;
        font-size: 16px;
        font-weight: normal;
        line-height: 34px;
    }
    .qanda{
        padding: 130px 0px;
        background: #fff;
    }
    .review{
        padding: 130px 0px;
        background: #ebebeb;
    }
    .review .teaser p{
        height: 35px;
        line-height: 35px;
        font-size: 30px;
    }
    .review .teaser p > img{
        vertical-align: middle;
    }
    .review .content .featured{
        margin: 150px 0px 185px 0px;
        font-size: 20px;
    }
    .review .content .featured .col-25 img{
        margin: 0px auto;
    }
    .review .content .featured .rating-container{
        margin-left: 25%;
        padding: 40px 0px;
    }
    .replacement .content .right{
        padding-top: 175px;
    }
    .replacement h2{
        font-size: 30px;
    }

    .similar{
        padding: 130px 0px;
        /* background: #EBEBEB; */
        background: #fff;
    }
    .similar-slider--item {
        width: 33.3%;
        float: left;
    }
}
@media screen and (min-width: 1367px) {
    .hero-unit .article-view .extended-buy{
        background: #fff;
        width: 530px;
        padding: 35px;
        position: relative;
        top: 90px;
        right: -65%;
        border-radius: 3px;
    }
}

.sticky-buybox {
    display: none;
}

.product--image-container {
    padding-bottom: 40px;
}

@media screen and (min-width: 1260px) {
    .product--image-container {
        display: none;
    }
}

#voteform .col-12 {
    float: none;
    margin: 0 auto;
    max-width: 800px;
    /*background: #fff;*/
    padding: 20px;
    border-radius: 3px;
}

@media screen and (min-width: 64em) {

    .image-slider--thumbnails {
        display: none;
    }

    .product--image-container {
        padding-bottom: 0;
    }

    .sticky-buybox.active {
        bottom: 0;
    }

    body {
        padding-bottom:150px;
    }

    .sticky-buybox {
        position: fixed;
        display: block;
        z-index: 999;
        background: #fff;
        left: 0;
        right: 0;
        bottom: -100%;
        padding-top: 20px;
        padding-bottom: 20px;
        -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    }

    .sticky-buybox.transition {
        -webkit-transition: bottom 500ms ease-in-out;
        -moz-transition: bottom 500ms ease-in-out;
        -ms-transition: bottom 500ms ease-in-out;
        -o-transition: bottom 500ms ease-in-out;
        transition: bottom 500ms ease-in-out;
    }

    .sticky-buybox .col-left,
    .sticky-buybox .col-right {
        width: 50%;
        float: left;
    }

    .sticky-buybox .col-left h1 {
        font-size: 17px;
        margin: 20px 0 5px;
    }

    .sticky-buybox .col-left .price--content {
        font-size: 22px;
    }

    .sticky-buybox .col-right .product--configurator {
        width: 60%;
        float: left;
        padding-right: 2%;
        margin-top: 20px;
    }

    .sticky-buybox .col-right .buybox--form {
        width: 40%;
        float: left;
        margin-top: 20px;
    }

    .sticky-buybox .col-right .buybox--form .buybox--button-container .is--primary.is--large {
        width: 100%;
        line-height: 45px;
        height: 50px;
        font-size: 16px;
    }

    .sticky-buybox .col-left .image {
        float: left;
        height: 110px;
        margin-right: 20px;
    }

    .sticky-buybox .reset--configuration {
        display: none;
    }

    .sticky-buybox .select-field {
        height: 50px;
    }

    .sticky-buybox .select-field select {
        background: #EBEBEB;
        border-radius: 5px;
        color: #012c57;
        font-weight: bold;
        border: none;
        font-size: 16px;

    }

    .sticky-buybox .select-field select:hover {
        background: #EBEBEB;
        color: #012c57;
        font-weight: bold;
        border: none;
    }
}

.hero-unit .productfeatures li {
    padding-top: 33px;
}

.hero-unit .productfeatures li img {
    margin: 0 auto;
    height: auto !important;
    max-width: 100px;
}

@media (min-width: 768px) {
    .hero-unit .productfeatures li {
        padding-top: 33px;
    }
}

#___ratingbadge_0 {
    display: none !important;
}

.review .content .product--rating i {
    color: transparent;
    background: url('../img/haix/stars/stern-leer.png') center center no-repeat;
    font-size: 150%;
}

.review .content .product--rating i::before {
    content: "\e910";
}

.review .content .product--rating i.icon-haix_icon_stern {
    background: url('../img/haix/stars/stern-voll.png') center center no-repeat;
}

.review .content .product--rating i.icon-haix_icon_stern_halb {
    background: url('../img/haix/stars/stern-halb.png') center center no-repeat;
}


@media (min-width: 768px) {
    .threesixty .viewer a {
        display: block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .threesixty .viewer a::after {
        content: "\f00e";
        margin: 0 auto;
        display: block;
        width: 56px;
        text-align: center;
        font-size: 4em;
        position: relative;
        top: -150px;
        color: #fff;
        cursor: pointer;
    }
}

@media (min-width: 1024px) {

    .threesixty .viewer a::after {
        top: -200px;
    }
}


@media (min-width: 1200px) {

    .threesixty .viewer a::after {
        top: -250px;
    }
}